@model FERZid.Models.PovijestPrikazivanja

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>PovijestPrikazivanja</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.IdInstancePrikazivanjaNavigation)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdInstancePrikazivanjaNavigation.IdInstancePrikazivanja)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.IdProgramaNavigation)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdProgramaNavigation.ImePrograma)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new { /* id = Model.PrimaryKey */ }) |
    <a asp-action="Index">Back to List</a>
</div>
